<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="main_title">Emetteur FM</string>
    <string name="dlg_seek_title">Recherche en cours</string>
    <string name="dlg_search_text">Recherche de chaînes inoccupées, veuillez patienter…</string>
    <string name="advanced_title">Réglage manuel de la fréquence</string>
    <string name="text_input_frequency">Indiquez la fréquence de votre choix</string>
    <string name="text_ok">OK</string>
    <string name="text_auto_search">Recherche automatique des chaînes inoccupées</string>
    <string name="text_search">Rechercher</string>
    <string name="toast_plugout_earphone">Veuillez tout d\'abord débrancher vos oreillettes.</string>
</resources>
